/********************** Media Query *********************************/
@media (max-width: 1100px) {
.request_quote_inner p {
    font-size: 16px;
}
.quote_btn {
    padding: 13px 20px;
    font-size: 14px;
}
.home_hero_banner {
    background-position: center !important;
}
}

@media (max-width: 991px){
.contact_us_banner .banner-intro h2 {
    font-size: 30px;
}
.video_box {
    height: 400px;
}
.develop_s_grid {
    width: 100%;
}
.development_services_main .develop_s_grid:nth-child(odd) {
    background-image: url(https://www.anavcloudsoftwares.com/wp-content/uploads/2018/03/Homapge-Solution-banner-2.jpg);
    background-color: #959595;
}
.development_services_main .develop_s_grid:nth-child(even) {
    background-image: url(https://www.anavcloudsoftwares.com/wp-content/uploads/2018/03/Homapge-Solution-banner.jpg);
    background-color: #00bff3;
}
.benifits_img img {
    width: 100%;
}
.benifits_img {
    float: none;
    max-width: 100%;
    margin-left: 0;
    width: 100%;
    margin-bottom: 20px;
}
.request_quote_inner {
    flex-wrap: wrap;
    justify-content: center;
}
.quote_btn {
    margin-top: 15px;
}
.request_quote_inner p {
    width: 100%;
    text-align: center;
}
.section_header h2 {
    font-size: 26px;
}
.banner-intro h1 {
    font-size: 32px;
}
ul#myTab {
    width: 35%;
    background: #fff;
}
.order2 {
    order: 2;
}
.order1 {
    order: 1;
}
.s_app_img {
    margin-bottom: 20px;
}
.s_app_img img {
    width: 100%;
}
#videoModal .modal-dialog {
    padding: 30px;
}
}


@media (max-width: 767px){
.why_content {
    padding: 50px 0px;
}
.home_hero_banner .banner-intro {
    padding: 10px;
    text-align: center;
}
.banner-intro .icon-btn-wrap-banner {
    margin: 10px auto;
}
.section_header h2 {
    font-size: 24px;
    line-height: 32px;
}
.ab_content {
    padding-left: 0;
    margin-top: 10px;
}
.develop_s_grid {
    padding: 50px 15px;
}
.develop_s_grid h3 {
    font-size: 18px;
    line-height: 26px;
}
.contact_us_banner .banner-intro {
    padding: 10px;
    text-align: center;
}
.contact_us_banner .banner-intro h2:after {
    background-color: #00bff3;
    margin: 10px auto;
}
.contact_us_banner {
    background-image: none;
    background-color: #ebebeb;
}
.why_software {
    background: #fff;
    position: relative;
}
.contact-btn-vs {
    float: none;
}
.contact_us_banner .banner-intro h2 {
    font-size: 26px;
    line-height: 32px;
}
.testimonial .section_header h2 {
    font-size: 28px;
    line-height: 35px;
}
.test_info .content > p:before, .test_info .content > p:after {
    width: 40px;
    height: 38px;
    background-size: 100% auto;
}
.test_info .content > p:before {
    margin-left: -50px;
    margin-top: -15px;
}
.testimonial-item {
    padding: 15px 0px;
}
#testimonial_slider .owl-nav{
    display: none;
}
.s_app_content h2 {
    font-size: 24px;
    line-height: 32px;
}
.hide_seek_tab {
    flex-wrap: wrap;
}
ul#myTab {
    width: 100%;
    background: #fff;
}
div#myTabContent {
    width: 100%;
    padding: 20px 15px;
}
div#myTabContent h2 {
    font-size: 22px;
}
#videoModal .modal-dialog {
    padding: 15px;
}
#videoModal iframe {
    width: 100%;
    height: 250px;
}
.benifits_grid {
    min-height: 1px;
}
}

@media (max-width: 360px){


}